Mailinglist Archive: opensuse-packaging (75 mails)

< Previous Next >
no package provides libaprutil-1.so.0
  • From: Marc <marvin24@xxxxxx>
  • Date: Fri, 27 Jan 2006 22:11:19 +0100
  • Message-id: <200601272211.19740.marvin24@xxxxxx>
hi,

seems that there is no package which provides libaprutil-1.so.0. I got an
error while trying to install subversion.

ws:~ # smart install subversion
Loading cache...
Updating cache...
############################################################## [100%]

Computing transaction...
error: Can't install subversion-1.3.0-2@i586: no package provides
libaprutil-1.so.0

Also apache2 does not install (no libapr1 < 2.0).

Happens with beta1 and beta2.

Am I missing something here?

marvin

< Previous Next >
Follow Ups